"bootStatusName" = "Checking for Updates…";
"updateConnText" = "アップデートの検索にはインターネット接続が必要です。インターネットに接続し、接続を確認してください。";
"updateConnTitle" = "インターネットに接続していません";
"updateInfo" = "Version %@ (build %@)\nが存在します。";
"updateKey" = "description_en";
"updateNoText" = "サーバに新規アップデートはありません。もっとも新しい %@ を使用しています。";
"updateNoTitle" = "新しいアップデータはありません";
"updateVers" = "Version %@ (build %@):\n";
